#nav ul{
	margin: 2px auto 0px;
	width: 1000px;
	padding: 0px;
	list-style:none;
	height: 60px;
	position:relative;
	float: left;
}
#nav li {
	float:left;
	position: relative;
}
#nav li a {
	display: block;
	width: 200px;
	line-height: 60px;
	text-align:center;
	text-decoration: none;
	height: 60px;
}
#nav li a:hover {
	color: #FFF
}


/*メニュー*/
#menu01 a {
	background: url(../../images/menu.png) 0px 0px;
}
#menu01 a:hover {
	background: url(../../images/menu.png) 0px -60px;
}
#menu02 a {
	background: url(../../images/menu.png) -200px 0px;
}
#menu02 a:hover {
	background: url(../../images/menu.png) -200px -60px;
}
#menu03 a {
	background: url(../../images/menu.png) -400px 0px;
}
#menu03 a:hover {
	background: url(../../images/menu.png) -400px -60px;
}
#menu04 a {
	background: url(../../images/menu.png) -600px 0px;
}
#menu04 a:hover {
	background: url(../../images/menu.png) -600px -60px;
}
#menu05 a {
	background: url(../../images/menu.png) -800px 0px;
}
#menu05 a:hover {
	background: url(../../images/menu.png) -800px -60px;
}


#nav li ul {
	position: absolute;
	list-style: none;
	top: 0px;
	visibility: hidden;
	opacity: 0;
	-moz-opacity:0;
	height: auto;
	width: 200px;
	margin-left: -3px;
}

#nav li:hover ul {
	top: 58px;
	left: 0px;
	visibility: visible;
	opacity: 1;
	-moz-opacity:1;
}
#nav li ul li {
	float: none;
	height: 50px;
}
#nav li ul li a {
	margin: 0px 0px 0px 2px;
	border: 1px solid #ccc;
	width: 200px !important;
	padding:0px;
	text-align: center;
	height: 50px;
	line-height: 50px;
	color: #FFF;
}
#nav li ul li a:hover {
	color: #FFF;
}
/*プルダウンメニューA*/
#menu_sub_a01 a {
	background: url(../../images/menu_sub_a.png) 0px 0px;
}
#menu_sub_a01 a:hover {
	background: url(../../images/menu_sub_a.png) -200px 0px;
}
#menu_sub_a02 a {
	background: url(../../images/menu_sub_a.png) 0px -50px;
}
#menu_sub_a02 a:hover {
 background: url(../../images/menu_sub_a.png) -200px -50px;
}

/*プルダウンメニューB*/
#menu_sub_b01 a {
	background: url(../../images/menu_sub_b.png) 0px 0px;
}
#menu_sub_b01 a:hover {
	background: url(../../images/menu_sub_b.png) -200px 0px;
}
#menu_sub_b02 a {
	background: url(../../images/menu_sub_b.png) 0px -50px;
}
#menu_sub_b02 a:hover {
 background: url(../../images/menu_sub_b.png) -200px -50px;
}
#menu03 ul .menu_sub_c a    {
	background: url(../../images/menu_sub_c.png) 0px 0px;
	height: 40px;
	line-height: 20px;
}
#menu03 ul .menu_sub_c a:hover {
	background: url(../../images/menu_sub_c.png) -200px 0px;
}

#nav li ul > li ul {
 position:absolute !important;
 list-style: none;
 top: -1px !important;
 left: -10px !important;
 visibility: hidden !important;
 opacity: 0 !important;
}
#nav li ul li:hover > ul {
 top: 5px !important;
 left: 120px !important;
 width: 110px;
 visibility: visible !important;
 opacity: 1 !important;
}
/*css3*/
		#nav li ul {
 -webkit-transition: all .3s ease-out;
}

#nav li li a {
 -moz-border-radius: 2px;  /* Firefox */
 -webkit-border-radius: 2px;  /* Safari */
 border-radius: 2px; /* CSS3 */
 -webkit-box-shadow: 0px 0px 2px #ddd;  /* safari */
 -moz-box-shadow: 0px 0px 2px #ddd;   /* firefox */
 box-shadow: 0px 0px 2px #ddd;  /* CSS3 */
}
